Warning: Parameter 1 to wp_default_scripts() expected to be a reference, value given in /home/michelk9/public_html/omaroid.com/wp-includes/plugin.php on line 601

Warning: Parameter 1 to wp_default_styles() expected to be a reference, value given in /home/michelk9/public_html/omaroid.com/wp-includes/plugin.php on line 601
Install | Omaroid

Posts Tagged ‘install’

Posts Tagged ‘install’


Installing LAMP with PHP 5.3 on Ubuntu 11.04 Natty Narwhal / 11.10 Oneric Ocelot

5.20.2011 | 12 Comments

I wont cover what’s new in php 5.3 since it would be another article, however it contains alot of improvements including PHP Namespaces, Late Static Bindings, lambda functions, closures…etc. I would strongly recommend using it.

I’ll be explaining how to install LAMP stack with PHP 5.3.8 without compiling

It’s fairly easy using the dotdeb repository

Read more…